body {
  max-width:        760px;
  margin-left:      auto;
  margin-right:     auto;
	font-family:      Verdana, Arial, sans-serif;
	font-size:        13px;
  background-color: #f6f6f6;
}

h1 {
  font-size:   24px;
  font-weight: normal;
}

h2 {
  font-size: 13px;
}

#topbar {
  height:              70px;
  overflow:            hidden;
  margin-left:         10px;
  margin-right:        10px;
  margin-bottom:       10px;
  text-align:          center;
  box-shadow:          1px 1px 5px #aaa;
  background-image:    url("../images/fish.png");
  background-repeat:   no-repeat;
}

@media (min-width: 551px) {
  #topbar {
    background-size:     200px, cover;
    background-position: right;
  }
}

@media (max-width: 550px) {
  #topbar {
    background-size:     cover, cover;
    background-position: center;
  }
}

#digitaldutch_logo {
  height:  85%;
  margin:  5px;
  opacity: 0.8;
}

.headerPRounded {
  font-size: 20px;
}

.headerPRounded a {
  text-decoration: none;
  color: inherit;
}

.headerPRounded a:hover {
  text-decoration: underline;
  color: #FA4B2A;
}

.pRounded {
  overflow:         hidden;
  padding:          8px;
  text-align:       left;
  margin-left:      10px;
  margin-right:     10px;
  margin-bottom:    10px;
  box-shadow:       1px 1px 5px #aaa;
  background-color: #FFFFFF;
}

.footer {
  width:           100%;
  margin-bottom:   10px;
	text-decoration: none;
  text-align:      center;
  font-size:       10px;
}

.footer a {
  color:           #000000;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

.image-right {
  width:  120px;
	clear:  right;
	float:  right;
	margin: 0 0 5px 5px;
}